.shop2-tb tr th {
    border: 1px solid #0c2e9e81;
}

.shop2-tb {
    border: 1px solid #0b34ba42;
}


/* .reminderschedule {
    height: 200px;
} */

.notify-message {
    position: relative!important;
    transform: 0!important;
}

.scrollable-menu {
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}

.maxheight-500 {
    max-height: 500px;
    overflow: auto;
}

.maxwidth-50 {
    max-width: 52px;
}

.maxwidth-200 {
    max-width: 200px;
}

.w-100 {
    width: 100%;
}